@charset "utf-8";

/*-------------------------------------
application
-------------------------------------*/
.application .section01-flame{
	width:618px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	background:url(../first/image/flame_bg2.gif) no-repeat left bottom;
	}
.application .section01-flame .bg{
	width:618px;
	padding-top:10px;
	background:url(../first/image/flame_bg1.gif) no-repeat left top;
	}
.application .section01-flame .bot1{
	width:548px;
	height:85px;
	font-size:0;
	line-height:0;
	margin:17px auto 0 auto;
	text-align:center;
	padding-top:6px;
	background:url(../first/image/sec01_bg.gif) no-repeat center top;
	}
.application .section01-flame .bot2{
	width:548px;
	height:85px;
	font-size:0;
	line-height:0;
	margin:0 auto;
	text-align:center;
	padding-top:6px;
	background:url(../first/image/sec01_bg.gif) no-repeat center top;
	}
	
.application .section01-flame .txt{
	font-size:93%;
	text-align:center;
	line-height:1.1;
	margin-top:-2px;
	padding-bottom:10px;
	}
.application .data01{
	width:185px;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
	}
.application .data02{
	width:420px;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
	border-left:1px dotted #000000;
	}
.application .data01 ul{
	width:130px;
	margin-left:1.5em;
	}
.application .data02 ol{
	padding-left:3em;
	}
.application .data02 ol li{
	font-size:108%;
	line-height:1.4;
	padding-bottom:0.2em;
	}
.application .data02 .address{
	width:400px;
	margin-top:15px;
	margin-left:15px;
	background:#e7eefb url(../application/image/img01.gif) no-repeat 11px 8px;
	}
.application .data02 .address dl{
	padding:13px 0 15px 50px;
	}
.application .data02 .address dt{
	padding-bottom:5px;
	}
.application .flow-item{
	padding-bottom:10px;
	}

.application .flow{
	width:665px;
	margin-left:-9px;
	margin-bottom:20px;
	padding-bottom:15px;
	background:url(../first/image/flow_bg5.gif) no-repeat left bottom;
	}
.application .flow .data01,
.application .flow .data02,
.application .flow .data03,
.application .flow .data04{
	text-align:center;
	margin:0;
	padding:0;
	border:none;
	float:left;
	}
.application .flow .data01{
	width:192px;
	background:url(../first/image/flow_bg1.gif) no-repeat left top;
	}
.application .flow .data02{
	width:162px;
	background:url(../first/image/flow_bg2.gif) no-repeat left top;
	}
.application .flow .data03{
	width:168px;
	background:url(../first/image/flow_bg3.gif) no-repeat left top;
	}
.application .flow .data04{
	width:143px;
	background:url(../first/image/flow_bg4.gif) no-repeat left top;
	}

.application .flow .data01 .txt,
.application .flow .data02 .txt,
.application .flow .data03 .txt,
.application .flow .data04 .txt{
	font-size:100%;
	line-height:1.4;
	}

.application .flow .data01 .txt{
	padding-top:20px;
	margin:10px 20px 0 20px;
	text-align:left;
	}
.application .flow .data02 .txt{
	padding-top:95px;
	margin:0 20px;
	text-align:left;
	}
.application .flow .data03 .txt{
	padding-top:10px;
	margin:0 20px;
	text-align:left;
	}

.application .flow .data01 .pic,
.application .flow .data02 .pic,
.application .flow .data03 h3,
.application .flow .data04 h3,
.application .flow .data04 .but1{
	font-size:0;
	line-height:0;
	}
.application .flow .data01 .pic{
	padding-top:5px;
	}
.application .flow .data03 h3{
	padding-top:66px;
	}
.application .flow .data04 h3{
	padding-top:66px;
	}
.application .flow .data04 .but1{
	padding-top:19px;
	}



/*-------------------------------------
service
-------------------------------------*/
.service .pic-area01{
	margin-bottom:35px;
	}
.service .pic-area02{
	margin-bottom:12px;
	padding-bottom:17px;
	border-bottom:1px dotted #000000;
	}
.service .pic-area03{
	margin-bottom:40px;
	}
.service .pic-area01 .pic,
.service .pic-area02 .pic,
.service .pic-area03 .pic{
	width:80px;
	float:left;
	}
.service .pic-area01 .data,
.service .pic-area02 .data,
.service .pic-area03 .data{
	padding-top:5px;
	padding-left:97px;
	}
.service .pic-area01 h3,
.service .pic-area02 h3,
.service .pic-area03 h3{
	font-size:108%;
	font-weight:bold;
	line-height:1.5;
	}
.service .pic-area01 .txt,
.service .pic-area02 .txt,
.service .pic-area03 .txt{
	font-size:108%;
	line-height:1.4;
	}
.service .pic-area01 .txt span,
.service .pic-area02 .txt span,
.service .pic-area03 .txt span{
	font-size:90%;
	}
.service .bot{
	width:100%;
	padding-top:7px;
	overflow:hidden;
	position:relative;
	}
.service .bot li{
	font-size:0;
	line-height:0;
	padding-right:7px;
	list-style-type:none;
	display:inline;
	float:left;
	}


/*-------------------------------------
transfer
-------------------------------------*/

#Main.transfer #PageTitle{
	margin-bottom:27px;
	}
.transfer .section01-flame{
	width:633px;
	margin-left:30px;
	background:url(../transfer/image/flame02.gif) no-repeat left bottom;
	}
.transfer .section01-flame .bg{
	width:633px;
	padding-top:18px;
	padding-bottom:37px;
	background:url(../transfer/image/flame01.gif) no-repeat left top;
	position:relative;
	}
.transfer .section02-flame{
	width:633px;
	margin-left:30px;
	background:url(../transfer/image/flame02.gif) no-repeat left bottom;
	}
.transfer .section02-flame .bg{
	width:633px;
	padding-top:18px;
	padding-bottom:37px;
	background:url(../transfer/image/flame03.gif) no-repeat left top;
	position:relative;
	}
.transfer .section03-flame{
	width:633px;
	margin-left:30px;
	margin-bottom:40px;
	background:url(../transfer/image/flame04.gif) no-repeat left bottom;
	}
.transfer .section03-flame .bg{
	width:633px;
	padding-top:18px;
	padding-bottom:15px;
	background:url(../transfer/image/flame03.gif) no-repeat left top;
	position:relative;
	}

.transfer .no{
	width:39px;
	height:39px;
	left:0;
	top:0;
	position:absolute;
	}

.transfer .pic-area01{
	width:571px;
	margin-left:51px;
	}
.transfer .pic-area02{
	width:571px;
	margin-left:51px;
	margin-bottom:8px;
	padding-bottom:10px;
	border-bottom:1px dotted #7a7a7a;
	}

.transfer .data{
	width:410px;
	float:left;
	}
.transfer .data .caption{
	font-size:0;
	line-height:0;
	padding-top:6px;
	padding-bottom:7px;
	}
.transfer .data .txt{
	font-size:108%;
	line-height:1.4;
	}
.transfer .data .txt span{
	font-size:90%;
	}
.transfer .pic{
	width:149px;
	float:right;
	}

.transfer .bot{
	margin-left:130px;
	clear: both;
	}

.transfer .sec03-data{
	width:570px;
	margin-left:50px;
	padding-bottom:30px;
	background:#fbf7e3;
	clear:both;
	margin-top:1em;	
	}
.transfer .sec03-data .flame01{
	width:518px;
	min-height:44px;
	height:auto !important;
	height:44px;
	margin:0 auto;
	background:#ffffff;
	border:1px solid #00a61e;
	position:relative;
	}
.transfer .sec03-data .flame01 .no{
	width:26px;
	height:26px;
	top:10px;
	left:12px;
	position:absolute;
	}
.transfer .sec03-data .flame01 .txt{
	font-size:108%;
	line-height:1.4;
	padding:13px 22px 10px 52px;
	}

.transfer .sec03-data .arrow{
	width:518px;
	height:17px;
	font-size:0;
	line-height:0;
	margin:0 auto;
	background:url(../transfer/image/sec03_pic04.gif) no-repeat center top;
	}
.transfer #accordion{
	width:569px;
	margin-top:15px;
	margin-left:53px;
	margin-bottom:10px;
	}
.transfer #accordion dt a.but1{
	width:569px;
	height:36px;
	background:url(../transfer/image/acc_icon2.gif) no-repeat right top;
	display:block;
	}
.transfer #accordion dt.ui-state-active a.but1{
	background:url(../transfer/image/acc_icon1.gif) no-repeat right top;
	}
.transfer #accordion .none{
	height:1px;
	font-size:0;
	line-height:0;
	}
.transfer #accordion dd.data1{
	padding-bottom:30px;
	background:#fbf7e3 url(../transfer/image/sec03_bg05.gif) repeat-x left bottom;
	}
.transfer #accordion dd.data2{
	padding-bottom:20px;
	background:#fbf7e3 url(../transfer/image/sec03_bg04.gif) repeat-x left bottom;
	}
.transfer #accordion dd .bg1{
	margin:0 1px;
	padding-top:15px;
	background:url(../transfer/image/sec03_bg01.gif) repeat-x left top;
	}
.transfer #accordion dd .acc-flame01{
	width:537px;
	margin-left:17px;
	background:url(../transfer/image/sec03_bg03.gif) no-repeat left bottom;
	}
.transfer #accordion dd .acc-flame01 .bg2{
	background:url(../transfer/image/sec03_bg02.gif) no-repeat left top;
	}
.transfer #accordion dd .acc-flame01 h4{
	width:auto;
	padding-bottom:5px;
	background:none;
	}
.transfer #accordion dd .txt-area1{
	width:500px;
	margin:0 auto;
	padding:14px 0 10px 0;
	border-bottom:1px dotted #7a7a7a;
	}
.transfer #accordion dd .txt-area2{
	width:500px;
	margin:0 auto;
	padding:14px 0 10px 0;
	}

.transfer #accordion dd .txt{
	font-size:108%;
	line-height:1.4;
	padding:0 10px 15px 24px;
	}
.transfer #accordion dd .txt1{
	font-size:108%;
	line-height:1.3;
	padding-bottom:7px;
	}
.transfer #accordion dd .txt2{
	font-size:93%;s
	line-height:1.3;
	padding-bottom:7px;
	color:#666666;
	}
.transfer #accordion dd .but2{
	font-size:0;
	line-height:0;
	text-align:center;
	padding-top:9px;
	padding-bottom:15px;
	}
.transfer #accordion dd .arrow{
	height:26px;
	font-size:0;
	line-height:0;
	background:url(../transfer/image/sec03_arrow.gif) no-repeat center 4px;
	}




/*-------------------------------------
charge
-------------------------------------*/
.charge .data01{
	width:207px;
	float:left;
	}
.charge .data02{
	width:200px;
	float:left;
	}
.charge .data01 table,
.charge .data02 table{
	width:200px;
	}


/*-------------------------------------
query
-------------------------------------*/
#Main.query #Facebook{
	margin-top:15px;
	}

.query dl.query-list{}
.query dl.query-list dt{
	font-size:108%;
	font-weight:bold;
	line-height:1.1;
	color:#00247a;
	padding-top:2px;
	padding-bottom:8px;
	padding-left:25px;
	background:url(../image/icon_arrow02.png) no-repeat left top;
	}
.query dl.query-list dt a{color:#00247a;text-decoration:underline;}
.query dl.query-list dt a:visited{color:#00247a;text-decoration:underline;}
.query dl.query-list dt a:hover{color:#0066cc;text-decoration:none;}

.query dl.query-list dd{
	margin-left:16px;
	margin-right:16px;
	margin-bottom:15px;
	padding:11px 20px 8px 20px;
	border:1px solid #c5cbd9;
	}
.query dl.query-list dd li{
	font-size:93%;
	line-height:1.4;
	text-indent:-1.4em;
	margin-left:1.4em;
	padding-bottom:7px;
	list-style-type:none;
	}
.query dl.query-list dd li a{color:#2d65eb;text-decoration:none;}
.query dl.query-list dd li a:visited{color:#2d65eb;text-decoration:none;}
.query dl.query-list dd li a:hover{color:#0066cc;text-decoration:underline;}

.query .query-data{
	margin-left:17px;
	margin-right:17px;
	}
.query .query-data h3.q{
	font-size:108%;
	font-weight:bold;
	line-height:1.4;
	text-indent:-1.2em;
	margin-bottom:3px;
	padding:5px 0 7px 60px;
	background:url(../query/image/qa_item.png) no-repeat left top;
	clear:both; 
	}
.query .query-data .a{
	width:592px;
	margin-left:22px;
	background:url(../query/image/qa_bg2.gif) no-repeat left bottom;
	clear:both; 
	}
.query .query-data .a .bg{
	padding:18px 20px 10px 40px;
	background:url(../query/image/qa_bg1.gif) no-repeat left top;
	}
.query .query-data .a p{
	font-size:108%;
	line-height:1.4;
	padding-bottom:0.4em;
	color:#666666;
	}
.query .query-data .a .data01{
	margin-top:5px;
	padding-top:10px;
	border-top:1px dotted #757575;
	}

.query .query-data .a .select{
	padding-bottom:0.4em;
	}
.query .query-data .a .select li{
	font-size:108%;
	line-height:1.4;
	color:#666666;
	float:left;
	display:inline;
	}
.query .query-data .a ul.list01{
	font-size:108%;
	line-height:1.4;
	color:#666666;
	margin-left:1.3em;
	}
.query .query-data .a ul.list01 li{
	padding-bottom:0.3em;
	}


.query .query-data .gotop{
	font-size:85%;
	line-height:1.1;
	text-align:right;
	padding-top:6px;
	clear:both;
	}
.query .query-data .gotop a{
 	text-decoration:none;
 	padding-right:13px;
 	color:#2d65eb;
 	padding-top:1px;
 	padding-bottom:3px;
	background:url(../image/icon_gotop.gif) no-repeat right top;
 	}
.query .query-data .gotop a:visited{color:#2d65eb;text-decoration:none;}
.query .query-data .gotop a:hover{color:#003399;text-decoration:underline;}


/*-------------------------------------
important
-------------------------------------*/
.important .data01{
	width:595px;
	margin-top:10px;
	padding:7px 0;
	background:#e7eefb;
	overflow:hidden;
	position:relative;
	}
.important .data01 dt{
	width:150px;
	font-weight:bold;
	color:#3f4b68;
	padding:9px 1.5em;
	float:left;
	}
.important .data01 dd{
	width:360px;
	font-size:90%;
	padding:9px 15px;
	background:#ffffff;
	float:left;
	}




/*-------------------------------------
form
-------------------------------------*/
.form-area{
	width:648px;
	margin:0 auto;
	}

.form-area h2.flow{
	height:78px;
	text-align:center;
	}
.form-area .doui{
	width:616px;
	font-size:123.1%;
	font-weight:bold;
	text-align:center;
	color:#ff4200;
	border:1px solid #ffa87e;
	margin:0 auto 20px auto;
	padding-top:15px;
	padding-bottom:15px;
	background:#ffeed5;
	}
.form-area .flame01 h3{
	padding:19px 0 14px 25px;
	}
.form-area .flame01 table{
	width:580px;
	margin-left:25px;
	}
.form-area .data01,
.form-area .data02{
	font-size:93%;
	color:#6486a5;
	}
.form-area .txt-s{
	font-size:93%;
	color:#6486a5;
	}
.form-area .data02{
	width:100px;
	float:left;
	display:block;
	}
.form-area .form-sample01{
	text-indent:-2em;
	margin:0 0 0 2em;
	}
.form-area table.type01 td.td02{
	padding-top:17px;
	}
.form-area .bot01{
	text-align:center;
	margin-top:25px;
	margin-bottom:20px;
	}

.form-end{
	padding:20px 30px 50px 30px;
	}

/*-------------------------------------
howto
-------------------------------------*/
.howto{}
.howto .section01-flame,
.howto .section02-flame,
.howto .section03-flame{
	width:648px;
	position:relative;
	}
.howto .section01-flame,
.howto .section02-flame{
	background:url(../transfer/image/howto_bg02.gif) no-repeat left bottom;
	}
.howto .section03-flame{
	background:url(../transfer/image/howto_bg04.gif) no-repeat left bottom;
	}
.howto .section01-flame dl{
	padding-top:32px;
	background:url(../transfer/image/howto_bg01.gif) no-repeat left top;
	}
.howto .section02-flame dl,
.howto .section03-flame dl{
	padding-top:32px;
	background:url(../transfer/image/howto_bg03.gif) no-repeat left top;
	}
.howto .section01-flame .no,
.howto .section02-flame .no,
.howto .section03-flame .no{
	top:0;
	left:0;
	position:absolute;
	}
.howto .section01-flame dt,
.howto .section02-flame dt,
.howto .section03-flame dt{
	padding:0 30px 10px 55px;
	}
.howto .section01-flame dd,
.howto .section02-flame dd{
	width:553px;
	padding-left:55px;
	padding-bottom:45px;
	}
.howto .section03-flame dd{
	width:553px;
	padding-left:55px;
	padding-bottom:20px;
	}
.howto .section01-flame .txt,
.howto .section02-flame .txt,
.howto .section03-flame .txt{
	font-size:108%;
	line-height:1.4;
	padding-bottom:7px;
	}
.howto .section01-flame .txt-s,
.howto .section02-flame .txt-s,
.howto .section03-flame .txt-s{
	font-size:93%;
	line-height:1.4;
	text-align:right;
	color:#666666;
	padding-top:5px;
	}





/*-------------------------------------
informational
-------------------------------------*/
.informational .area-Lv1{
	padding-top:17px;
	}
.informational .pic-area01{
	width:318px;
	float:right;
	}
.informational .text-area01{
	margin-right:0;
	}
.informational .data01{
	width:300px;
	}









